# Get Store Menu(s) **GET /commerce/{accountId}/stores/{storeId}/menus** Returns the menus available for a specific store. ## Servers - https://api.staging.deliverect.com: https://api.staging.deliverect.com () ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **accountId** (string) - **storeId** (string) The storeId here is the channelLinkId ### Query parameters - **fulfillmentType** (string) Possible values are; delivery | pickup | curbside | eatIn ## Responses ### 200 200 #### Body: application/json (array[object]) - **menu** (string) - **menuId** (string) - **menuType** (integer) - **nestedModifiers** (boolean) - **channelLinkId** (string) - **description** (string) - **currency** (integer) - **menuTranslations** (object) - **productTags** (array[integer]) - **descriptionTranslations** (object) - **availabilities** (array[object]) - **categories** (array[object]) - **products** (object) - **modifiers** (object) - **modifierGroups** (object) - **bundles** (object) - **snoozedProducts** (object) ### 400 400 #### Body: application/json (object) object ### 500 Internal Server Error #### Body: application/json (object) object [Powered by Bump.sh](https://bump.sh)